<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="logoPictureBox.GenerateMember" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="logoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 58206 characters]
        rca4/zIAAAAASUVORK5CYII=
</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="logoPictureBox.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="logoPictureBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>413, 0</value>
  </data>
  <data name="logoPictureBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>190, 50</value>
  </data>
  <data name="logoPictureBox.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>Zoom</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="logoPictureBox.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="&gt;&gt;logoPictureBox.Name" xml:space="preserve">
    <value>logoPictureBox</value>
  </data>
  <data name="&gt;&gt;logoPictureBox.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;logoPictureBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;logoPictureBox.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="pckFileLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 27</value>
  </data>
  <data name="pckFileLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>241, 23</value>
  </data>
  <data name="pckFileLabel.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;pckFileLabel.Name" xml:space="preserve">
    <value>pckFileLabel</value>
  </data>
  <data name="&gt;&gt;pckFileLabel.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;pckFileLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;pckFileLabel.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="labelImageSize.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="labelImageSize.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="labelImageSize.Location" type="System.Drawing.Point, System.Drawing">
    <value>1369, 252</value>
  </data>
  <data name="labelImageSize.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 19</value>
  </data>
  <data name="labelImageSize.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="labelImageSize.Text" xml:space="preserve">
    <value>aaa</value>
  </data>
  <data name="&gt;&gt;labelImageSize.Name" xml:space="preserve">
    <value>labelImageSize</value>
  </data>
  <data name="&gt;&gt;labelImageSize.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;labelImageSize.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;labelImageSize.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="fileEntryCountLabel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="fileEntryCountLabel.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="fileEntryCountLabel.Location" type="System.Drawing.Point, System.Drawing">
    <value>1347, 53</value>
  </data>
  <data name="fileEntryCountLabel.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="fileEntryCountLabel.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="&gt;&gt;fileEntryCountLabel.Name" xml:space="preserve">
    <value>fileEntryCountLabel</value>
  </data>
  <data name="&gt;&gt;fileEntryCountLabel.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;fileEntryCountLabel.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;fileEntryCountLabel.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="metroLabel2.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="metroLabel2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="metroLabel2.Location" type="System.Drawing.Point, System.Drawing">
    <value>204, 144</value>
  </data>
  <data name="metroLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="metroLabel2.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="&gt;&gt;metroLabel2.Name" xml:space="preserve">
    <value>metroLabel2</value>
  </data>
  <data name="&gt;&gt;metroLabel2.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;metroLabel2.Parent" xml:space="preserve">
    <value>MetaTab</value>
  </data>
  <data name="&gt;&gt;metroLabel2.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="entryTypeTextBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="resource.Image" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="resource.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="resource.Location" type="System.Drawing.Point, System.Drawing">
    <value>128, 2</value>
  </data>
  <data name="resource.Size" type="System.Drawing.Size, System.Drawing">
    <value>15, 15</value>
  </data>
  <data name="resource.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="resource.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="entryTypeTextBox.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="entryTypeTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>215, 114</value>
  </data>
  <data name="entryTypeTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>146, 20</value>
  </data>
  <data name="entryTypeTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>21</value>
  </data>
  <data name="&gt;&gt;entryTypeTextBox.Name" xml:space="preserve">
    <value>entryTypeTextBox</value>
  </data>
  <data name="&gt;&gt;entryTypeTextBox.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTextBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;entryTypeTextBox.Parent" xml:space="preserve">
    <value>MetaTab</value>
  </data>
  <data name="&gt;&gt;entryTypeTextBox.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="entryDataTextBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="resource.Image1" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="resource.ImeMode1" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="resource.Location1" type="System.Drawing.Point, System.Drawing">
    <value>128, 2</value>
  </data>
  <data name="resource.Size1" type="System.Drawing.Size, System.Drawing">
    <value>15, 15</value>
  </data>
  <data name="resource.TabIndex1" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="resource.Visible1" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="entryDataTextBox.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="entryDataTextBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>215, 146</value>
  </data>
  <data name="entryDataTextBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>146, 20</value>
  </data>
  <data name="entryDataTextBox.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="&gt;&gt;entryDataTextBox.Name" xml:space="preserve">
    <value>entryDataTextBox</value>
  </data>
  <data name="&gt;&gt;entryDataTextBox.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTextBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;entryDataTextBox.Parent" xml:space="preserve">
    <value>MetaTab</value>
  </data>
  <data name="&gt;&gt;entryDataTextBox.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="buttonEdit.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="buttonEdit.Location" type="System.Drawing.Point, System.Drawing">
    <value>215, 172</value>
  </data>
  <data name="buttonEdit.Size" type="System.Drawing.Size, System.Drawing">
    <value>146, 33</value>
  </data>
  <data name="buttonEdit.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="buttonEdit.Text" xml:space="preserve">
    <value>buttonEdit</value>
  </data>
  <data name="buttonEdit.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;buttonEdit.Name" xml:space="preserve">
    <value>buttonEdit</value>
  </data>
  <data name="&gt;&gt;buttonEdit.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroButton, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;buttonEdit.Parent" xml:space="preserve">
    <value>MetaTab</value>
  </data>
  <data name="&gt;&gt;buttonEdit.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="metroLabel1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="metroLabel1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="metroLabel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>266, 37</value>
  </data>
  <data name="metroLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="metroLabel1.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="&gt;&gt;metroLabel1.Name" xml:space="preserve">
    <value>metroLabel1</value>
  </data>
  <data name="&gt;&gt;metroLabel1.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;metroLabel1.Parent" xml:space="preserve">
    <value>MetaTab</value>
  </data>
  <data name="&gt;&gt;metroLabel1.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <metadata name="contextMenuMetaTree.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>301, 19</value>
  </metadata>
  <data name="addEntryToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="addEntryToolStripMenuItem1.Text" xml:space="preserve">
    <value>Add Entry</value>
  </data>
  <data name="addBOXEntryToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="addBOXEntryToolStripMenuItem1.Text" xml:space="preserve">
    <value>Add BOX Entry</value>
  </data>
  <data name="addANIMEntryToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>160, 22</value>
  </data>
  <data name="addANIMEntryToolStripMenuItem1.Text" xml:space="preserve">
    <value>Add ANIM Entry</value>
  </data>
  <data name="addEntryToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAABSSURBVDhP5c0x
        DsAgDENRxt7/wmkNSpRGf0CCCZAegxNMM7MlGMp3dIU6dxhKf/QMNxRogeQC8ivw5Vn7C0heJlFA+kL5
        jWAohxRkde4wnGftBS90axNmphIGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="addEntryToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>181, 22</value>
  </data>
  <data name="addEntryToolStripMenuItem.Text" xml:space="preserve">
    <value>Add Entry</value>
  </data>
  <data name="addMultipleEntriesToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>181, 22</value>
  </data>
  <data name="addMultipleEntriesToolStripMenuItem1.Text" xml:space="preserve">
    <value>Add Multiple Entries</value>
  </data>
  <data name="deleteEntryToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>181, 22</value>
  </data>
  <data name="deleteEntryToolStripMenuItem.Text" xml:space="preserve">
    <value>Delete Entry</value>
  </data>
  <data name="editAllEntriesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>181, 22</value>
  </data>
  <data name="editAllEntriesToolStripMenuItem.Text" xml:space="preserve">
    <value>Edit All Entries</value>
  </data>
  <data name="contextMenuMetaTree.Size" type="System.Drawing.Size, System.Drawing">
    <value>182, 92</value>
  </data>
  <data name="&gt;&gt;contextMenuMetaTree.Name" xml:space="preserve">
    <value>contextMenuMetaTree</value>
  </data>
  <data name="&gt;&gt;contextMenuMetaTree.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="treeMeta.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="treeMeta.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 5</value>
  </data>
  <data name="treeMeta.Size" type="System.Drawing.Size, System.Drawing">
    <value>204, 229</value>
  </data>
  <data name="treeMeta.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;treeMeta.Name" xml:space="preserve">
    <value>treeMeta</value>
  </data>
  <data name="&gt;&gt;treeMeta.Type" xml:space="preserve">
    <value>System.Windows.Forms.TreeView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;treeMeta.Parent" xml:space="preserve">
    <value>MetaTab</value>
  </data>
  <data name="&gt;&gt;treeMeta.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="MetaTab.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="MetaTab.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 5, 5, 5</value>
  </data>
  <data name="MetaTab.Size" type="System.Drawing.Size, System.Drawing">
    <value>724, 239</value>
  </data>
  <data name="MetaTab.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="MetaTab.Text" xml:space="preserve">
    <value>Properties</value>
  </data>
  <data name="&gt;&gt;MetaTab.Name" xml:space="preserve">
    <value>MetaTab</value>
  </data>
  <data name="&gt;&gt;MetaTab.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTabPage, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;MetaTab.Parent" xml:space="preserve">
    <value>PropertiesTabControl</value>
  </data>
  <data name="&gt;&gt;MetaTab.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="PropertiesTabControl.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Bottom</value>
  </data>
  <data name="PropertiesTabControl.Location" type="System.Drawing.Point, System.Drawing">
    <value>279, 270</value>
  </data>
  <data name="PropertiesTabControl.Size" type="System.Drawing.Size, System.Drawing">
    <value>732, 281</value>
  </data>
  <data name="PropertiesTabControl.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="&gt;&gt;PropertiesTabControl.Name" xml:space="preserve">
    <value>PropertiesTabControl</value>
  </data>
  <data name="&gt;&gt;PropertiesTabControl.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroTabControl, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;PropertiesTabControl.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;PropertiesTabControl.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <metadata name="label11.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="label11.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label11.Location" type="System.Drawing.Point, System.Drawing">
    <value>433, 71</value>
  </data>
  <data name="label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="label11.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;label11.Name" xml:space="preserve">
    <value>label11</value>
  </data>
  <data name="&gt;&gt;label11.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroLabel, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;label11.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;label11.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <metadata name="contextMenuPCKEntries.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>22, 20</value>
  </metadata>
  <data name="folderToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xOdTWsmQAAABVSURBVDhPYxgc
        4P8Chv8YeKWUIFSaMPi/W+r//1MapOGTOixQ7UADsCkgAkO1jywDRIGxA8JQPlQ7PQyAaUTDUO30MACG
        YZqhfKh24gGGzYMAMDAAAPvHncAZVkkSAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="folderToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="folderToolStripMenuItem.Text" xml:space="preserve">
    <value>Folder</value>
  </data>
  <data name="skinToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xOdTWsmQAAAIkSURBVDhPpdLf
        T1JxGMfxc1n8qtzcyglCWhFS1PLGHAgisDmktZZtabRSEYhDZ8xpiSWVpaSxLpoXyWquLvzV+oGZq+iy
        /6Stm7qsm+DT830YMJw3rbO9Djs7z/P+wob03xcAyWbUwqLXotWgha1pDzPr1axl/y52uEHFrAY1z4l5
        sVsK0IK1UVMbaKQAOXhgN2tuKLHQTKtBh6M0XwmIxe1OtexjXZa9pA6dlnomlgXx7WoCo/1eTF3pwfRQ
        gM3HLmD+Wh8yIwE8CgcwFznLJs67cLPPgeMmXW1gKRXCZjqGfCbBvi6kWH6OnoXMKFsd68fa2CW0Haqr
        BpYnh5G7F8PGtIyV2yG2NhXHeuo6nioD5CI+pRMsG+nFYqSHVQKrt0LYKAcmhyCeX6Vklk0MsI9phQIK
        Bfy07OfPSkAs/v7xDcViEd6OZ/C2LyOXHMb75Agtlk72nF6hdy/FEgrFP3yI2OVA7r6MXz+/04siPB3P
        aXgJ75JhbFIgP5PAZwr42lcp8IJnioUCBcLVQHbQizfjQTr1Kj7cTbBIpw1R54mK/GwMXwjqaYWkzrVV
        A4uDPry+QYGJIN7eUVjMcQyyvWrrQRxbM/GdA4+Dbjy57MJC0AmnUQ2XUYPZXjse+qvKi9vRHZLisUJx
        WyB3m0sBkwZuvYr56A8j7LQs0B2S7LMg2n0EUY8ZdpMaDgo4mlSsq1lXo7w4fuZk6Sf861U5mS9J+gsp
        e+98+xbVEAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="skinToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="skinToolStripMenuItem.Text" xml:space="preserve">
    <value>Skin</value>
  </data>
  <data name="createAnimatedTextureToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAIAAACQkWg2AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAAI/SURBVDhPjZHt
        b9JQFMbvv6IRCiYmU+cGpQXH5oACMkZvgQILG2Su7e2mE3l1cTMricaXEQtscVN0UYIaB8MZmW/ZFxP/
        KrzNpCHxi0+eL/ec53fuSQ7IHLqyXW+uwwj7lLBvQweu9N6Y/M65/h3iOmpNLL2hxaYj1bAEnxhXPkyB
        TNe9/H76YS96rzOz0Z3lSQI1banX1uTLMfVkYetnMt/2LTRGMq1rwlv7SssJHnyLcbRp77csvLLdaF1l
        HabVg+mElVg9cq//gOpJ+tmvVNRmiKsXUi8sPGUGPEWIshihiShlvN1meNoQoQ1R2jDfuBimCfHjJOsg
        SrNXWIcRJwuQBFXJneXoOvL0NiGkzDtLrgJnKUIySp6L0MYYeVYWhUKYrAq+MG3WgGJolCfP1BGzI0zc
        gfYcpNrlNHZ/SE9Ff4Ejn4vOjjIHDu7HI7RpjRsvsiOPN+7iRmVxqpkLakEANPf7ypyjnJzEQzEDegon
        eS/t3grs3gw+Ki5iIAfJCgoMA7i4hWZU6TpmwCdlHr+7SvpoM1YR/VpO1wDQhRlQkzzZ0OVsmKwhby5k
        1cqnuX+tA1WZ4e3mUtiK/X/AcgBv9bUcx9YAXYOcrlPAm+fIIhyvIh/e6lhJYHiNHdX6AwAHPpcTPSWm
        AVnWCh2mbeQpQEtN9tclpip78nBot37/i5KoIUY7rhIDOdaiIl+es5U4MkIZ8S15O4E/0YCB8HNbcuOh
        mAGqxOQ5S4Q6f1yOF6CVp0w6gxfQ/ZdBnj/Cc21Sm8M0egAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="createAnimatedTextureToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="createAnimatedTextureToolStripMenuItem.Text" xml:space="preserve">
    <value>Animated Texture</value>
  </data>
  <data name="audiopckToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="audiopckToolStripMenuItem.Text" xml:space="preserve">
    <value>Audio.pck</value>
  </data>
  <data name="colourscolToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="colourscolToolStripMenuItem.Text" xml:space="preserve">
    <value>Colours.col</value>
  </data>
  <data name="CreateSkinsPCKToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="CreateSkinsPCKToolStripMenuItem1.Text" xml:space="preserve">
    <value>Skins.pck</value>
  </data>
  <data name="behavioursbinToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="behavioursbinToolStripMenuItem.Text" xml:space="preserve">
    <value>Behaviours.bin</value>
  </data>
  <data name="entityMaterialsbinToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>172, 22</value>
  </data>
  <data name="entityMaterialsbinToolStripMenuItem.Text" xml:space="preserve">
    <value>EntityMaterials.bin</value>
  </data>
  <data name="createToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xOdTWsmQAAAA3SURBVDhPY/j/
        /z9FGKsgGIsCKWSMTQ0QYxUE45FmALpiYvFwMgAbxqIYG8YqCMajBhCJ/zMAAPGwpV/Xje8RAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="createToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="createToolStripMenuItem.Text" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="importSkinToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xOdTWsmQAAAIkSURBVDhPpdLf
        T1JxGMfxc1n8qtzcyglCWhFS1PLGHAgisDmktZZtabRSEYhDZ8xpiSWVpaSxLpoXyWquLvzV+oGZq+iy
        /6Stm7qsm+DT830YMJw3rbO9Djs7z/P+wob03xcAyWbUwqLXotWgha1pDzPr1axl/y52uEHFrAY1z4l5
        sVsK0IK1UVMbaKQAOXhgN2tuKLHQTKtBh6M0XwmIxe1OtexjXZa9pA6dlnomlgXx7WoCo/1eTF3pwfRQ
        gM3HLmD+Wh8yIwE8CgcwFznLJs67cLPPgeMmXW1gKRXCZjqGfCbBvi6kWH6OnoXMKFsd68fa2CW0Haqr
        BpYnh5G7F8PGtIyV2yG2NhXHeuo6nioD5CI+pRMsG+nFYqSHVQKrt0LYKAcmhyCeX6Vklk0MsI9phQIK
        Bfy07OfPSkAs/v7xDcViEd6OZ/C2LyOXHMb75Agtlk72nF6hdy/FEgrFP3yI2OVA7r6MXz+/04siPB3P
        aXgJ75JhbFIgP5PAZwr42lcp8IJnioUCBcLVQHbQizfjQTr1Kj7cTbBIpw1R54mK/GwMXwjqaYWkzrVV
        A4uDPry+QYGJIN7eUVjMcQyyvWrrQRxbM/GdA4+Dbjy57MJC0AmnUQ2XUYPZXjse+qvKi9vRHZLisUJx
        WyB3m0sBkwZuvYr56A8j7LQs0B2S7LMg2n0EUY8ZdpMaDgo4mlSsq1lXo7w4fuZk6Sf861U5mS9J+gsp
        e+98+xbVEAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="importSkinToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>228, 22</value>
  </data>
  <data name="importSkinToolStripMenuItem.Text" xml:space="preserve">
    <value>Import Skin</value>
  </data>
  <data name="importExtractedSkinsFolderToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xOdTWsmQAAAEnSURBVDhPYxgc
        4P8Chv8YeKWUIFSaMPi/W+r//1MapOGTOixQ7UADkCS05Xjh2FhFEIydtIT+22uJAsX4wBimFqod04Bt
        nTn/9/YV/T82rQGM93YXAfkl/1eVRYPl8RqwuTnn/5aW3P8r69L+r67P+7+mIf//rIKo/7s7i/7PyfT9
        PzvTC78BW6AGrKpN+7+2IReM5xTF/N/VWQA0wAdogA8BA4Ca//7799/VauH/TdUZ/7dVp//fA7Td3XLV
        //+iwNgBYXwGbCiP+7+5Oun/9qai/5n2+v+zHAzAeG9HDnEGTIl3/D8tzuG/owLP/w5f2/9dPrYIjWgY
        qh3VgAJnrf+5Lhr/HRV5/jvLcoExNs0gDNWOagBeDNMM5UO1Ew8wbB4EgIEBABiEccKRdcoAAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="importExtractedSkinsFolderToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>228, 22</value>
  </data>
  <data name="importExtractedSkinsFolderToolStripMenuItem.Text" xml:space="preserve">
    <value>Import Extracted Skins Folder</value>
  </data>
  <data name="addTextureToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>228, 22</value>
  </data>
  <data name="addTextureToolStripMenuItem.Text" xml:space="preserve">
    <value>Add Texture</value>
  </data>
  <data name="addFileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>228, 22</value>
  </data>
  <data name="addFileToolStripMenuItem.Text" xml:space="preserve">
    <value>Add File</value>
  </data>
  <data name="importSkinsToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xOdTWsmQAAABzSURBVDhPpYzB
        DQAhCARp4hr3Txu254WTjYRb9cEmk/BgRjBVHTv85Twmgt77PcJEYIFrhIkAgWOEiSAGthEmgtbaD9fW
        mBgpB4xywCgFxiMf5YDdrq3l5wjEjKtzTARMNlydY2IGot2ureVnRjkQmZbICyCi7XU5cfqKAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="importSkinsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="importSkinsToolStripMenuItem.Text" xml:space="preserve">
    <value>Import</value>
  </data>
  <data name="as3DSTextureFileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>186, 22</value>
  </data>
  <data name="as3DSTextureFileToolStripMenuItem.Text" xml:space="preserve">
    <value>Export as 3DS Texture</value>
  </data>
  <data name="exportToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="exportToolStripMenuItem.Text" xml:space="preserve">
    <value>Export</value>
  </data>
  <data name="skinToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="skinToolStripMenuItem1.Text" xml:space="preserve">
    <value>Skin (.PNG)</value>
  </data>
  <data name="capeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="capeToolStripMenuItem.Text" xml:space="preserve">
    <value>Cape (.PNG)</value>
  </data>
  <data name="textureToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="textureToolStripMenuItem.Text" xml:space="preserve">
    <value>Texture (.PNG)</value>
  </data>
  <data name="languagesFileLOCToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="languagesFileLOCToolStripMenuItem.Text" xml:space="preserve">
    <value>Languages File (.LOC)</value>
  </data>
  <data name="gameRulesFileGRFToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="gameRulesFileGRFToolStripMenuItem.Text" xml:space="preserve">
    <value>Game Rules File (.GRF)</value>
  </data>
  <data name="audioPCKFileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="audioPCKFileToolStripMenuItem.Text" xml:space="preserve">
    <value>Music Cues File (audio.PCK)</value>
  </data>
  <data name="coloursCOLFileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="coloursCOLFileToolStripMenuItem.Text" xml:space="preserve">
    <value>Colour Table File (.COL)</value>
  </data>
  <data name="gameRulesHeaderGRHToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="gameRulesHeaderGRHToolStripMenuItem.Text" xml:space="preserve">
    <value>Game Rules Header (.GRH)</value>
  </data>
  <data name="skinsPCKToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="skinsPCKToolStripMenuItem.Text" xml:space="preserve">
    <value>Skins PCK (.PCK)</value>
  </data>
  <data name="modelsFileBINToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="modelsFileBINToolStripMenuItem.Text" xml:space="preserve">
    <value>Models File (.BIN)</value>
  </data>
  <data name="behavioursFileBINToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="behavioursFileBINToolStripMenuItem.Text" xml:space="preserve">
    <value>Behaviours File (.BIN)</value>
  </data>
  <data name="entityMaterialsFileBINToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>222, 22</value>
  </data>
  <data name="entityMaterialsFileBINToolStripMenuItem.Text" xml:space="preserve">
    <value>Entity Materials File (.BIN)</value>
  </data>
  <data name="setFileTypeToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="setFileTypeToolStripMenuItem.Text" xml:space="preserve">
    <value>Set File Type</value>
  </data>
  <data name="toolStripSeparator5.Size" type="System.Drawing.Size, System.Drawing">
    <value>154, 6</value>
  </data>
  <data name="generateMipMapTextureToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 22</value>
  </data>
  <data name="generateMipMapTextureToolStripMenuItem1.Text" xml:space="preserve">
    <value>Generate MipMap Texture</value>
  </data>
  <data name="viewFileInfoToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 22</value>
  </data>
  <data name="viewFileInfoToolStripMenuItem.Text" xml:space="preserve">
    <value>View File Info</value>
  </data>
  <data name="correctSkinDecimalsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 22</value>
  </data>
  <data name="correctSkinDecimalsToolStripMenuItem.Text" xml:space="preserve">
    <value>Correct Skin Decimals</value>
  </data>
  <data name="bigEndianXbox360PS3WiiUToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 22</value>
  </data>
  <data name="bigEndianXbox360PS3WiiUToolStripMenuItem.Text" xml:space="preserve">
    <value>Big</value>
  </data>
  <data name="littleEndianPS4PSVitaSwitchToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 22</value>
  </data>
  <data name="littleEndianPS4PSVitaSwitchToolStripMenuItem.Text" xml:space="preserve">
    <value>Little</value>
  </data>
  <data name="setSubPCKEndiannessToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 22</value>
  </data>
  <data name="setSubPCKEndiannessToolStripMenuItem.Text" xml:space="preserve">
    <value>Set Endianness</value>
  </data>
  <data name="version1ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>80, 22</value>
  </data>
  <data name="version1ToolStripMenuItem.Text" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="version2ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>80, 22</value>
  </data>
  <data name="version2ToolStripMenuItem.Text" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="version3114ToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>80, 22</value>
  </data>
  <data name="version3114ToolStripMenuItem.Text" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="setModelContainerFormatToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>223, 22</value>
  </data>
  <data name="setModelContainerFormatToolStripMenuItem.Text" xml:space="preserve">
    <value>Set Model Container version</value>
  </data>
  <data name="miscFunctionsToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="miscFunctionsToolStripMenuItem.Text" xml:space="preserve">
    <value>Misc. Functions</value>
  </data>
  <data name="extractToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAACYSURBVDhPpZBZ
        CsQwDEOd5QK5/2E9qCBGXtopzMcDxxKyY3P3izmnm9kt0OlVvsVVVgOAtvduQ4KJdYbaGKOEFFOHamut
        ENKaMlk75zi2QX1rUqDpkbEF/cGktb47ygb5ODA8hVArgsK1cx+EAE7LaB8+hb3QzDx942eAXrqjBOgR
        MRkBfHeUADbe8ncANw4NhLwF33R3+wA6sV5/E8GOLwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="extractToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="extractToolStripMenuItem.Text" xml:space="preserve">
    <value>Extract</value>
  </data>
  <data name="toolStripSeparator6.Size" type="System.Drawing.Size, System.Drawing">
    <value>154, 6</value>
  </data>
  <data name="cloneFileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="cloneFileToolStripMenuItem.Text" xml:space="preserve">
    <value>Clone</value>
  </data>
  <data name="renameFileToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAACVJREFUOE9jwAL+E8AkAbI0IYNRA0YNAIFRA8g0AKYJF0YCDAwAzhor1TRE/JoA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="renameFileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="renameFileToolStripMenuItem.Text" xml:space="preserve">
    <value>Rename</value>
  </data>
  <data name="replaceToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAAC/SURBVDhPlVHB
        DQMhDEOIfwfoOuzFoPxhAd5c6/SMAgq0tRQFmdgXfA5IKUkBMcbHPxyJCxVCkK7rm+EwaK1dQO9dClzO
        WfpOTM7hy1oMGNvY4pucxNY2p6cAWzFw2oZuMmiJweGeHM634UdLg50YwD05vQ2fYoaoDTEMrJyIfw3R
        4qYQWUZgg6OwlDJyMH8LcwF2T8FZ5kYQb4Lde/9Et8S6Dy1z0LUGi7VpWGvl3Lw2V98ZrtwIUYktwwPn
        3AtE5NqX8pp0ZQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="replaceToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="replaceToolStripMenuItem.Text" xml:space="preserve">
    <value>Replace</value>
  </data>
  <data name="deleteFileToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>157, 22</value>
  </data>
  <data name="deleteFileToolStripMenuItem.Text" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="contextMenuPCKEntries.Size" type="System.Drawing.Size, System.Drawing">
    <value>158, 236</value>
  </data>
  <data name="&gt;&gt;contextMenuPCKEntries.Name" xml:space="preserve">
    <value>contextMenuPCKEntries</value>
  </data>
  <data name="&gt;&gt;contextMenuPCKEntries.Type" xml:space="preserve">
    <value>System.Windows.Forms.ContextMenuStrip, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="treeViewMain.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Left</value>
  </data>
  <data name="treeViewMain.ImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <metadata name="imageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>204, 20</value>
  </metadata>
  <data name="imageList.ImageSize" type="System.Drawing.Size, System.Drawing">
    <value>32, 32</value>
  </data>
  <data name="treeViewMain.Location" type="System.Drawing.Point, System.Drawing">
    <value>5, 50</value>
  </data>
  <data name="treeViewMain.SelectedImageIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="treeViewMain.Size" type="System.Drawing.Size, System.Drawing">
    <value>274, 501</value>
  </data>
  <data name="treeViewMain.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="&gt;&gt;treeViewMain.Name" xml:space="preserve">
    <value>treeViewMain</value>
  </data>
  <data name="&gt;&gt;treeViewMain.Type" xml:space="preserve">
    <value>System.Windows.Forms.TreeView, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;treeViewMain.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;treeViewMain.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="addMultipleEntriesToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        vAAADrwBlbxySQAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xMkMEa+wAAABSSURBVDhP5c0x
        DsAgDENRxt7/wmkNSpRGf0CCCZAegxNMM7MlGMp3dIU6dxhKf/QMNxRogeQC8ivw5Vn7C0heJlFA+kL5
        jWAohxRkde4wnGftBS90axNmphIGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="addMultipleEntriesToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>181, 22</value>
  </data>
  <data name="addMultipleEntriesToolStripMenuItem.Text" xml:space="preserve">
    <value>Add Multiple Entries</value>
  </data>
  <data name="LittleEndianCheckBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="LittleEndianCheckBox.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="LittleEndianCheckBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>831, 0</value>
  </data>
  <data name="LittleEndianCheckBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>173, 15</value>
  </data>
  <data name="LittleEndianCheckBox.TabIndex" type="System.Int32, mscorlib">
    <value>22</value>
  </data>
  <data name="LittleEndianCheckBox.Text" xml:space="preserve">
    <value>Save as Switch/Vita/PS4 PCK</value>
  </data>
  <data name="&gt;&gt;LittleEndianCheckBox.Name" xml:space="preserve">
    <value>LittleEndianCheckBox</value>
  </data>
  <data name="&gt;&gt;LittleEndianCheckBox.Type" xml:space="preserve">
    <value>MetroFramework.Controls.MetroCheckBox, MetroFramework, Version=1.4.0.0, Culture=neutral, PublicKeyToken=5f91a84759bf584a</value>
  </data>
  <data name="&gt;&gt;LittleEndianCheckBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;LittleEndianCheckBox.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="previewPictureBox.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="previewPictureBox.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>None</value>
  </data>
  <data name="previewPictureBox.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="previewPictureBox.Location" type="System.Drawing.Point, System.Drawing">
    <value>285, 50</value>
  </data>
  <data name="previewPictureBox.Size" type="System.Drawing.Size, System.Drawing">
    <value>218, 218</value>
  </data>
  <data name="previewPictureBox.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>Zoom</value>
  </data>
  <data name="previewPictureBox.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="&gt;&gt;previewPictureBox.Name" xml:space="preserve">
    <value>previewPictureBox</value>
  </data>
  <data name="&gt;&gt;previewPictureBox.Type" xml:space="preserve">
    <value>PckStudio.ToolboxItems.InterpolationPictureBox, PCK-Studio, Version=7.0.0.2, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;previewPictureBox.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;previewPictureBox.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.BackgroundImageLayout" type="System.Windows.Forms.ImageLayout, System.Windows.Forms">
    <value>None</value>
  </data>
  <data name="$this.Location" type="System.Drawing.Point, System.Drawing">
    <value>4, 38</value>
  </data>
  <data name="$this.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>5, 50, 5, 7</value>
  </data>
  <data name="$this.Size" type="System.Drawing.Size, System.Drawing">
    <value>1016, 558</value>
  </data>
  <data name="&gt;&gt;addEntryToolStripMenuItem.Name" xml:space="preserve">
    <value>addEntryToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;addEntryToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addEntryToolStripMenuItem1.Name" xml:space="preserve">
    <value>addEntryToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;addEntryToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addBOXEntryToolStripMenuItem1.Name" xml:space="preserve">
    <value>addBOXEntryToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;addBOXEntryToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addANIMEntryToolStripMenuItem1.Name" xml:space="preserve">
    <value>addANIMEntryToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;addANIMEntryToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addMultipleEntriesToolStripMenuItem1.Name" xml:space="preserve">
    <value>addMultipleEntriesToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;addMultipleEntriesToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;deleteEntryToolStripMenuItem.Name" xml:space="preserve">
    <value>deleteEntryToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;deleteEntryToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;editAllEntriesToolStripMenuItem.Name" xml:space="preserve">
    <value>editAllEntriesToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;editAllEntriesToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;createToolStripMenuItem.Name" xml:space="preserve">
    <value>createToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;createToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;folderToolStripMenuItem.Name" xml:space="preserve">
    <value>folderToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;folderToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;skinToolStripMenuItem.Name" xml:space="preserve">
    <value>skinToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;skinToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;createAnimatedTextureToolStripMenuItem.Name" xml:space="preserve">
    <value>createAnimatedTextureToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;createAnimatedTextureToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;audiopckToolStripMenuItem.Name" xml:space="preserve">
    <value>audiopckToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;audiopckToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;colourscolToolStripMenuItem.Name" xml:space="preserve">
    <value>colourscolToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;colourscolToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;CreateSkinsPCKToolStripMenuItem1.Name" xml:space="preserve">
    <value>CreateSkinsPCKToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;CreateSkinsPCKToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;behavioursbinToolStripMenuItem.Name" xml:space="preserve">
    <value>behavioursbinToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;behavioursbinToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;entityMaterialsbinToolStripMenuItem.Name" xml:space="preserve">
    <value>entityMaterialsbinToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;entityMaterialsbinToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;importSkinsToolStripMenuItem.Name" xml:space="preserve">
    <value>importSkinsToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;importSkinsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;importSkinToolStripMenuItem.Name" xml:space="preserve">
    <value>importSkinToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;importSkinToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;importExtractedSkinsFolderToolStripMenuItem.Name" xml:space="preserve">
    <value>importExtractedSkinsFolderToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;importExtractedSkinsFolderToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addTextureToolStripMenuItem.Name" xml:space="preserve">
    <value>addTextureToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;addTextureToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addFileToolStripMenuItem.Name" xml:space="preserve">
    <value>addFileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;addFileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;exportToolStripMenuItem.Name" xml:space="preserve">
    <value>exportToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;exportToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;as3DSTextureFileToolStripMenuItem.Name" xml:space="preserve">
    <value>as3DSTextureFileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;as3DSTextureFileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;setFileTypeToolStripMenuItem.Name" xml:space="preserve">
    <value>setFileTypeToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;setFileTypeToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;skinToolStripMenuItem1.Name" xml:space="preserve">
    <value>skinToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;skinToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;capeToolStripMenuItem.Name" xml:space="preserve">
    <value>capeToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;capeToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;textureToolStripMenuItem.Name" xml:space="preserve">
    <value>textureToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;textureToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;languagesFileLOCToolStripMenuItem.Name" xml:space="preserve">
    <value>languagesFileLOCToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;languagesFileLOCToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;gameRulesFileGRFToolStripMenuItem.Name" xml:space="preserve">
    <value>gameRulesFileGRFToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;gameRulesFileGRFToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;audioPCKFileToolStripMenuItem.Name" xml:space="preserve">
    <value>audioPCKFileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;audioPCKFileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;coloursCOLFileToolStripMenuItem.Name" xml:space="preserve">
    <value>coloursCOLFileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;coloursCOLFileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;gameRulesHeaderGRHToolStripMenuItem.Name" xml:space="preserve">
    <value>gameRulesHeaderGRHToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;gameRulesHeaderGRHToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;skinsPCKToolStripMenuItem.Name" xml:space="preserve">
    <value>skinsPCKToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;skinsPCKToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;modelsFileBINToolStripMenuItem.Name" xml:space="preserve">
    <value>modelsFileBINToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;modelsFileBINToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;behavioursFileBINToolStripMenuItem.Name" xml:space="preserve">
    <value>behavioursFileBINToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;behavioursFileBINToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;entityMaterialsFileBINToolStripMenuItem.Name" xml:space="preserve">
    <value>entityMaterialsFileBINToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;entityMaterialsFileBINToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator5.Name" xml:space="preserve">
    <value>toolStripSeparator5</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator5.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;miscFunctionsToolStripMenuItem.Name" xml:space="preserve">
    <value>miscFunctionsToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;miscFunctionsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;generateMipMapTextureToolStripMenuItem1.Name" xml:space="preserve">
    <value>generateMipMapTextureToolStripMenuItem1</value>
  </data>
  <data name="&gt;&gt;generateMipMapTextureToolStripMenuItem1.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;viewFileInfoToolStripMenuItem.Name" xml:space="preserve">
    <value>viewFileInfoToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;viewFileInfoToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;correctSkinDecimalsToolStripMenuItem.Name" xml:space="preserve">
    <value>correctSkinDecimalsToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;correctSkinDecimalsToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;setSubPCKEndiannessToolStripMenuItem.Name" xml:space="preserve">
    <value>setSubPCKEndiannessToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;setSubPCKEndiannessToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;bigEndianXbox360PS3WiiUToolStripMenuItem.Name" xml:space="preserve">
    <value>bigEndianXbox360PS3WiiUToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;bigEndianXbox360PS3WiiUToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;littleEndianPS4PSVitaSwitchToolStripMenuItem.Name" xml:space="preserve">
    <value>littleEndianPS4PSVitaSwitchToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;littleEndianPS4PSVitaSwitchToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;setModelContainerFormatToolStripMenuItem.Name" xml:space="preserve">
    <value>setModelContainerFormatToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;setModelContainerFormatToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;version1ToolStripMenuItem.Name" xml:space="preserve">
    <value>version1ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;version1ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;version2ToolStripMenuItem.Name" xml:space="preserve">
    <value>version2ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;version2ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;version3114ToolStripMenuItem.Name" xml:space="preserve">
    <value>version3114ToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;version3114ToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;extractToolStripMenuItem.Name" xml:space="preserve">
    <value>extractToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;extractToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator6.Name" xml:space="preserve">
    <value>toolStripSeparator6</value>
  </data>
  <data name="&gt;&gt;toolStripSeparator6.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripSeparator, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cloneFileToolStripMenuItem.Name" xml:space="preserve">
    <value>cloneFileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;cloneFileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;renameFileToolStripMenuItem.Name" xml:space="preserve">
    <value>renameFileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;renameFileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;replaceToolStripMenuItem.Name" xml:space="preserve">
    <value>replaceToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;replaceToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;deleteFileToolStripMenuItem.Name" xml:space="preserve">
    <value>deleteFileToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;deleteFileToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;imageList.Name" xml:space="preserve">
    <value>imageList</value>
  </data>
  <data name="&gt;&gt;imageList.Type" xml:space="preserve">
    <value>System.Windows.Forms.ImageList, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;addMultipleEntriesToolStripMenuItem.Name" xml:space="preserve">
    <value>addMultipleEntriesToolStripMenuItem</value>
  </data>
  <data name="&gt;&gt;addMultipleEntriesToolStripMenuItem.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolStripMenuItem, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>PckEditor</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>PckStudio.Internal.EditorControl`1[[PckStudio.Internal.PackInfo, PCK-Studio, Version=7.0.0.2, Culture=neutral, PublicKeyToken=null]], PCK-Studio, Version=7.0.0.2, Culture=neutral, PublicKeyToken=null</value>
  </data>
</root>